## ruby-hpricot 0.8.4

=== debian/changelog ===
ruby-hpricot (0.8.4-1) unstable; urgency=low

  * New upstream release
  * Migrated to gem2deb packaging
    + rename binary and source packages
  * Add myself to uploaders

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 19 Aug 2011 16:56:30 +0200

libhpricot-ruby (0.8.2-1) unstable; urgency=low

  * New upstream release
  * switch to ruby 1.9.1 (Closes: #565837)
  * update email address

 -- Ryan Niebur <ryan@debian.org>  Fri, 29 Jan 2010 23:53:30 -0800

libhpricot-ruby (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version (no changes)
  * Add myself to uploaders

 -- Micah Anderson <micah@debian.org>  Wed, 19 Aug 2009 17:09:56 -0400

libhpricot-ruby (0.8-2) unstable; urgency=low

  * build ext/fast_xs too (Closes: #532949)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 12 Jun 2009 22:55:53 -0700

libhpricot-ruby (0.8-1) unstable; urgency=low

  * fix watch file
  * New upstream release
  * remove patching, it's fixed upstream
  * take over package with permission from Ari
  * update standards version to 3.8.1
  * add DMUA field
  * improve short descriptions
  * add ${misc:Depends}
  * fix d/copyright
  * update Homepage
  * remove debian/*.dirs, they are not needed

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 08 Jun 2009 00:15:45 -0700

libhpricot-ruby (0.6-2) unstable; urgency=low

  * Use new Homepage dpkg header.
  * Bump build-dep on r-p-t to >= 0.14, fixes the ruby1.9 install
    problem.
  * Install to /usr/lib/ruby/1.9.0, not /usr/lib/ruby/1.9.
    Closes: #484615.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 16 Jun 2008 15:17:57 +0200

libhpricot-ruby (0.6-1) unstable; urgency=low

  * New upstream version
  * Fix FTBFS with new ruby (Closes: #427463)

 -- Ari Pollak <ari@debian.org>  Thu, 21 Jun 2007 11:40:50 -0400

libhpricot-ruby (0.5-2) unstable; urgency=low

  * Upload to unstable
  * Remove pkg-ruby-extras Uploaders rule as part of migration

 -- Ari Pollak <ari@debian.org>  Wed, 25 Apr 2007 11:05:01 -0400

libhpricot-ruby (0.5-1) experimental; urgency=low

  * New upstream version (Closes: #410458)
  * Update watch file to only track stable versions

 -- Ari Pollak <ari@debian.org>  Mon, 20 Nov 2006 15:33:32 -0500

libhpricot-ruby (0.4-1) unstable; urgency=low

  * Initial release (Closes: #391329)
  * Added note to debian/copyright about license inconsistency

 -- Ari Pollak <ari@debian.org>  Sat, 21 Oct 2006 19:22:48 -0400
