=== debian/control ===
Source: ruby-hpricot
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Micah Anderson <micah@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-hpricot.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-hpricot.git;a=summary
Homepage: https://github.com/hpricot/hpricot
XS-Ruby-Versions: all

Package: ruby-hpricot
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: fast, enjoyable HTML parser
 Hpricot is a fast, flexible HTML parser written in C.  It's designed to be
 very accomodating (like Tanaka Akira's HTree) and to have a very helpful
 library (like some JavaScript libs -- JQuery, Prototype -- give you). 
 .
 Also, Hpricot can be handy for reading broken XML files, since many of the
 same principles are used.  If a quote is missing, Hpricot tries to figure it
 out.  If tags overlap, Hpricot works on sorting them out.
Replaces: libhpricot-ruby (<< 0.8.4-1~), libhpricot-ruby1.8 (<< 0.8.4-1~), libhpricot-ruby1.9 (<< 0.8.4-1~), libhpricot-ruby1.9.1 (<< 0.8.4-1~)
Breaks: libhpricot-ruby (<< 0.8.4-1~), libhpricot-ruby1.8 (<< 0.8.4-1~), libhpricot-ruby1.9 (<< 0.8.4-1~), libhpricot-ruby1.9.1 (<< 0.8.4-1~)
Provides: libhpricot-ruby, libhpricot-ruby1.8, libhpricot-ruby1.9, libhpricot-ruby1.9.1

Package: libhpricot-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-hpricot
Description: Transitional package for ruby-hpricot
 This is a transitional package to ease upgrades to the ruby-hpricot
 package. It can safely be removed.

Package: libhpricot-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-hpricot
Description: Transitional package for ruby-hpricot
 This is a transitional package to ease upgrades to the ruby-hpricot
 package. It can safely be removed.

Package: libhpricot-ruby1.9
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-hpricot
Description: Transitional package for ruby-hpricot
 This is a transitional package to ease upgrades to the ruby-hpricot
 package. It can safely be removed.

Package: libhpricot-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-hpricot
Description: Transitional package for ruby-hpricot
 This is a transitional package to ease upgrades to the ruby-hpricot
 package. It can safely be removed.
