## ruby-hpricot 0.8.5

=== debian/changelog ===
ruby-hpricot (0.8.5-1) unstable; urgency=low

  * New upstream version
  * Priority of transitional packages set to extra
  * Override lintian warnings about duplicate description of transitional
    packages

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 30 Nov 2011 13:02:54 +0100
