## ruby-hpricot 0.8.6

=== debian/changelog ===
ruby-hpricot (0.8.6-5ubuntu7) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 09:32:20 +0000

ruby-hpricot (0.8.6-5ubuntu6) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 14:44:23 +0000

ruby-hpricot (0.8.6-5ubuntu5) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:20:15 +0000

ruby-hpricot (0.8.6-5ubuntu4) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 14:52:27 +0000

ruby-hpricot (0.8.6-5ubuntu3) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 14:15:35 +0000

ruby-hpricot (0.8.6-5ubuntu2) utopic; urgency=medium

  * Rebuild against Ruby 2.1.
    - Adjust ruby-fast-xs rebuild version.

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 27 Apr 2014 12:58:37 +0200

ruby-hpricot (0.8.6-5ubuntu1) trusty; urgency=medium

  * Adjust ruby-fast-xs rebuild version for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Mar 2014 17:45:40 +0000

ruby-hpricot (0.8.6-5) unstable; urgency=medium

  * Team upload.
  * Disable tests that fail on armel, armhf, mipsel

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 15 Jan 2014 13:21:54 +0100

ruby-hpricot (0.8.6-4) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control:
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL
    for Format field

  [ Christian Hofstaedtler ]
  * Remove transitional packages
  * Bump Standards-Version to 3.9.5 (no changes)
  * Update Build-Depends for ruby2.0, drop ruby1.8

  [ Jonas Genannt ]
  * d/ruby-hpricot.NEWS added NEWS file about hpricot EOL
  * d/ruby-tests.rb: force encoding to UTF-8, to make tests work

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 31 Dec 2013 11:59:31 +0100

ruby-hpricot (0.8.6-3) unstable; urgency=low

  * Stop shipping fast_xs and depend on it instead.  Closes: 679606

 -- Tollef Fog Heen <tfheen@debian.org>  Sat, 30 Jun 2012 20:58:04 +0200

ruby-hpricot (0.8.6-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 10:21:21 +0200

ruby-hpricot (0.8.6-1) unstable; urgency=low

  * New upstream version
  * Ignore test results on ia64 for now. See #653582.

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 25 Jan 2012 22:45:51 +0100
