=== debian/control ===
Source: ruby-hpricot
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Micah Anderson <micah@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), ruby-fast-xs (>= 0.8.0-3build2~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-hpricot.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-hpricot.git;a=summary
Homepage: https://github.com/hpricot/hpricot
XS-Ruby-Versions: all

Package: ruby-hpricot
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fast-xs
Description: fast, enjoyable HTML parser
 Hpricot is a fast, flexible HTML parser written in C.  It's designed to be
 very accomodating (like Tanaka Akira's HTree) and to have a very helpful
 library (like some JavaScript libs -- JQuery, Prototype -- give you). 
 .
 Also, Hpricot can be handy for reading broken XML files, since many of the
 same principles are used.  If a quote is missing, Hpricot tries to figure it
 out.  If tags overlap, Hpricot works on sorting them out.
